@charset "UTF-8";

.company-box-section .company-list {
    display: flex;
    flex-wrap: wrap;
    margin-top: 8px;
    width: 100%;
}

.company-box-section .company-content {
    border: 1px solid #EAEAEA;
    box-sizing: border-box;
    border-radius: 4px;
    margin: 0px 8px 8px 0px;
    height: 97px;
    width: calc(25% - 8px);
    text-align: center;
}

.company-box-section .company-content .company-info-container {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    height: 100%;
    /* for IE 10 11 */
    display: -ms-flexbox;
    -ms-flex-pack: center;
}

.company-box-section .company-content .company-image {
    max-width: 150px;
}

.company-box-section .company-content .company-name {
    font-size: 14px;
    color: black;
    word-break: break-all;
    width: 170px;
}
